lzth.net
当前位置:首页 >> OpEnWrt 上有哪些好玩的 App >>

OpEnWrt 上有哪些好玩的 App

首先,openWRT能实现的一些稍微比较主流的功能上来说吧。 无线审计 脱机下载 无线音响 影印共享 部署服务器(博客社区等) 特殊拨号(锐捷,H3C,等一些奇葩认证) 无线监控 翻越长城 无线打印共享 ——————————

首先,openWRT能实现的一些稍微比较主流的功能上来说吧。 无线审计 脱机下载 无线音响 影印共享 部署服务器(博客社区等) 特殊拨号(锐捷,H3C,等一些奇葩认证) 无线监控 翻越长城 无线打印共享 —————————— 当然还有一些灰主流的玩法,比如广告...

OpenWrt上面常用又好玩的应用有: shadowsocks:也叫影梭,用于“科学上网” aria2:配合chrome浏览器和webui-aria2或者yaaw,可以下载百度云 adbyby:广告过滤大师 samba:OpenWrt上面也有网络共享samba,可以用来搭建自己的私有存储。

首先,openWRT能实现的一些稍微比较主流的功能上来说吧。 无线审计 脱机下载 无线音响 影印共享 部署服务器(博客社区等) 特殊拨号(锐捷,H3C,等一些奇葩认证) 无线监控 翻越长城 无线打印共享 ——————————

aria2_1.18.3-1_brcm63xx http://pan.baidu.com/s/1bncoYHT luci-app-aria2.ipk http://pan.baidu.com/share/link?shareid=1004422875&uk=3590872450 web 界面的安装方法。 由于上面固件没有集成luci-app-aria2的配置界面,只集成了aria2,只能...

你用的是trunk版本哦。我不是很明白你的系统信息是怎么来的,是把opkg install luci这条命令省略了吗? 从信息来看是你的package index坏掉了。你重新跑一遍opkg update试试,可能下载的包信息不对。如果不行的话重新刷一遍ROM,确保你下载的ROM...

疑是应该编译进内核的却没编译进去,然后想在后期安装时会报错。有人建议这样安装 opkg install PackageName.ipk --force-depends 试试吧,我也是百度找的,我反正用的东西一般会直接编译进去,没见过此类错误。

aria2_1.18.3-1_brcm63xx http://pan.baidu.com/s/1bncoYHT luci-app-aria2.ipk http://pan.baidu.com/share/link?shareid=1004422875&uk=3590872450 web 界面的安装方法。 由于上面固件没有集成luci-app-aria2的配置界面,只集成了aria2,只能...

既然你现在是在/tmp文件夹下,你只是把软件包放在这个文件夹下了吧。这个错误提示是缺少依赖关系,两种方法可以解决: 1,本地安装,按提示先下载依赖包,然后依次安装依赖包,然后安装qosv4.ipk;这样可能会很麻烦,因为第个依赖包可能还会依赖...

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com